
#stacks_in_2 {
	padding:  10px;
}

#stacks_in_8 {
	background-color: rgba(207, 221, 255, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_16 {
	padding:  10px;
}

#stacks_in_19 {
	background-color: rgba(207, 221, 255, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_23 {
	padding:  10px;
}

#stacks_in_24 {
	background-color: rgba(207, 221, 255, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_28 {
	background-color: rgba(207, 221, 255, 1.00);
}

#stacks_in_38 {
	padding:  10px;
}

#stacks_in_42 {
	background-color: rgba(207, 221, 255, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_52 {
	padding:  10px;
}

#stacks_in_53 {
	background-color: rgba(207, 221, 255, 1.00);
	margin:  10px;
	padding:  10px;
}
